/*=== Setup ===*/
a { color: #2884b5; }

/*- Logo -*/
/* #header h1 { background: url(images/logo.gif) no-repeat; } */

/*- Single Post Page / Respond -*/
#centercol #respond input[type=submit] {
	background: #72bbe3;
	text-shadow: 1px 1px #66a6c9;
	border-bottom: 1px solid #66a6c9;
	border-right: 1px solid #66a6c9;
}